.responslide_actu {
	width: 100%;
	margin: 0;
	padding: 0;
}
.responslide_actu .slides_actu > li {
	display: none;
} 
/* Hide slider > JS is loaded */
.responslide_actu .slides_actu img {
	max-width: 100%;
	display: block;
}
/* Clearfix > .slides_actu */
.slides_actu:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
html[xmlns] .slides_actu {
	display: block;
}
* html .slides_actu {
	height: 1%;
}
/* No JavaScript */
.no-js .slides_actu > li:first-child {
	display: block;
}
/* init HTML5 > older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*_______________________________________________________________ responslide */
.responslide_actu {
	margin: 4px 0 0 0;
	background: #ddd;
	/*border-bottom: 1px dashed #aaa;*/
	position: relative;
	/*-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;*/

}

.responslide_actu .slides_actu > li {
	position: relative;
}
/* ------------------------------------------------------------------Bloc H B*/
#blok_news{
	border: 1px solid #666;
	margin-bottom: 20px;
}
#blok_press{
	border: 1px solid #666;
	margin-bottom: 5px;
}
#bloc-haut {
	margin-top: 0px;
	width: 100%;
	height: 25px;
	background-color:#3d444a;
}
#bloc-bas {
	margin: 2px 0 0 0;
	width: 100%;
	height: 21px;
	background-color:#3d444a;
}
#bloc-haut p{
	font-family: 'Oswald', sans-serif;	
	padding: 4px 0 0 5px;
	/*text-shadow: 0 1px 0 rgba(0,0,0,.5);*/
	font-size: 0.9em;
	line-height: 18px;
	color:#fff;
	font-weight:bold;
	text-transform:uppercase;
	/*text-shadow: 1px 2px 1px rgba(0,0,0,.5);*/
}
#bloc-bas p{
	font-family: 'Oswald', sans-serif;	
	text-transform:uppercase;
	float:right;
	padding-right: 10px;
	/*text-shadow: 0 1px 0 rgba(0,0,0,.5);*/
	font-size: 0.8em;
	line-height: 21px;
	color:#ddd;
	/*text-decoration:underline;
	font-weight:bold;*/
}

/* ------------------------------------------------------------------Champs txt */

/*------------------------ IE old RGBA*/
.res-champtxt_actu {
	/*background: #fff;*/
}
/*------------------------------ IE end*/
.res-champtxt_actu {
	width: 96%;
	padding: 4% 10px 10px 10px;
	position: absolute;
	left: 5px;
	top: 0px;

	/*border-top: 1px dashed #aaa;*/
	background: rgba(255,255,255,.0);
	/*box-shadow: 0 1px 0 rgba(0,0,0,.3);
	
	text-shadow: 0 1px 0 rgba(0,0,0,.5);*/
	font-size: 12px;
	line-height: 18px;
	color:#555;
}
a:hover .res-champtxt_actu{
	background: rgba(0,0,0,0.04);
}
.actu_img{
	padding-top: 58%;
}
.actu_ico{
	padding-top: 20%;
}
/* -----------------------------------------------------------------Nav left right*/
.res-prevnext-nav_actu li a {
	width: 52px;
	height: 52px;
	margin: -13px 0 0;
	display: block;
	/*background: url(../navig/prevnext_nav.png) no-repeat 0 0;*/
	position: absolute;
	top: 75%;
	cursor: pointer;
	text-indent: -9999px;
	opacity: 1;
}
.res-prevnext-nav_actu li .next {
	background-position: -52px;
	right: -800000px;
}
.res-prevnext-nav_actu li .prev {
	left: -300000px;

}
.res-prevnext-nav_actu li .disabled {
	opacity: .3;
	filter: alpha(opacity=30);
	cursor: default;
}
/* -------------------------------------------------------------------------Nav bas*/
.res-selecteur-nav_actu {
	width: 100%;
	position: absolute;
	bottom: 0px;
	text-align: center;
}
.res-selecteur-nav_actu li {
	margin: 0 0 0 5px;
	display: inline-block;
	zoom: 1;
*display: inline;
}
.res-selecteur-nav_actu li:first-child {
	margin: 0;
}
.res-selecteur-nav_actu li a {
	width: 13px;
	height: 13px;
	display: block;
	background: url(../navig/select_nav.png) no-repeat 0 0;
	cursor: pointer;
	text-indent: -9999px;
}
.res-selecteur-nav_actu li a:hover {
	background-position: 0 -13px;
}
.res-selecteur-nav_actu li a.active {
	background-position: 0 -26px;
	cursor: default;
}
/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
